## simplesok 1.0.7

=== debian/changelog ===
simplesok (1.0.7-1) OBS; urgency=medium

  * NEW upstream version. Includes all updates up to r363 from SVN.
  * The solution files are moved into the "new" location during update.
  * Use SDL3 when available, otherwise fall back to SDL2.
  * Update documentation.
  * New homepage and SVN.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 20 Sep 2025 08:11:38 +0200

simplesok (1.0.6-2) OBS; urgency=medium

  * Fix icon handling for desktops.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 20 Jan 2024 17:42:17 +0100

simplesok (1.0.6-1) OBS; urgency=medium

  * NEW upstream version. Lots of new features.
  * Remove support for "gzipped skins".
  * Add new dependency for libsdl2-image.
  * Add preinst script to remove old skins.
  * Update documentation.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 14 Jan 2024 11:24:48 +0100

simplesok (1.0.5-2) OBS; urgency=medium

  * NEW upstream version.
  * Remove support for flatpack and desktop shortcut.
  * Fix build deppendencies for OBS. They don't like virtual packages
    within the build depends.
  * Updated the documentation.
  * Some tweeks to the build files.
  * Disable automatic generation of dbgsym package.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 16 Nov 2023 22:33:30 +0100

simplesok (1.0.4-1) unstable; urgency=medium

  * NEW upstream version.
  * Install binaries into "/usr/games" not into "/usr/bin".
  * Don't install Makefiles.
  * Update documentation and copyright notices.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 09 Nov 2023 17:24:55 +0100

simplesok (1.0.3-1) OBS; urgency=medium

  * NEW upstream version.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Thu, 09 Nov 2023 13:55:40 +0100

simplesok (1.0.2-3) unstable; urgency=medium

  * Update documentation and copyright notices.
  * Bump standard to 4.5.1 and compat to 13.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sat, 16 Sep 2023 10:35:11 +0200

simplesok (1.0.2-2) unstable; urgency=medium

  * Security update.
  * Rules does no longer require root.
  * Change LDFLAGS for hardening.
  * Bump standard up to 4.5.0.
  * Correct URL for upstream home page.
  * Change license for debian directory from GPL-3+ to MIT.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 10 Jun 2022 00:07:30 +0200

simplesok (1.0.2-1) unstable; urgency=medium

  * NEW upstream version.

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Fri, 17 Dec 2021 10:07:39 +0100

simplesok (1.0.1+dfsg-1) unstable; urgency=medium

  * Initial release. 

 -- Friedhelm Mehnert <friedhelm@friedhelms.net>  Sun, 05 Dec 2021 16:38:46 +0200
