=== debian/control ===
Source: simplesok
Section: games
Priority: optional
Maintainer: Friedhelm Mehnert <friedhelm@friedhelms.net>
Build-Depends: debhelper-compat (=13),
               libsdl3-dev (>=3.2.10) | libsdl2-dev (>=2.0.9),
               libsdl3-image-dev (>=3.2.4) | libsdl2-image-dev (>=2.0.5),
               libcurl4-openssl-dev,
               libjpeg62-turbo-dev | libjpeg8-dev
Homepage: https://mateusz.fr/simplesok
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: simplesok
Architecture: any
Depends: libsdl3-image0 | libsdl2-image-2.0-0,
         ${shlibs:Depends}, ${misc:Depends}
Description: Simple Sokoban is a (simple) Sokoban game.
 It's aimed for playability and portability across systems. It is
 written in ANSI C89, using SDL for user interactions. It was developed
 natively under x86_64 Linux, but it should compile just fine on
 virtually anything that has a C compiler and the SDL library.
