=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# We need to install into "/usr/games" NOT into "/usr/bin"
override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_strip:
	dh_strip --no-automatic-dbgsym
