=== debian/watch ===
version=4

https://mateusz.fr/simplesok/downloads/simplesok-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
